# Generated by Django 2.1.7 on 2021-04-27 18:03

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('qc', '0010_auto_20210412_1114'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalqainspectionmodel',
            name='accept_date',
            field=models.DateTimeField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='historicalqainspectionmodel',
            name='answer_date',
            field=models.DateTimeField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='qainspectionmodel',
            name='accept_date',
            field=models.DateTimeField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='qainspectionmodel',
            name='answer_date',
            field=models.DateTimeField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
